unbind C-b
set -g prefix C-q

# by default a login shell is started
set -g default-command bash

set -g status-left "#{prefix}  ---  "

set -g status-right ''

# this is for the green font on black background as used in the examples
set-window-option -g window-status-current-style bg=white


new-session -A -s local -n 'local-1'
new-window -S -d -n 'local-2'
new-window -S -d -n 'host-1'
new-window -S -d -n 'host-2'
new-window -S -d -n 'host-3'
new-window -S -d -n 'host-4'
